Eğer oyunun eski bir sürümünü kullanıyorsanız, modun kullandığınız oyun sürümüyle uyumlu olan bir sürümünü aşağıdan indirebilirsiniz.

İndirme Bağlantıları

Sürüm: 5.8

Desteklenen ETS 2 sürümleri: 1.33.X - 1.34.X - 1.35.X

Sürüm: 5.7

Desteklenen ETS 2 sürümleri: 1.32.X

Sürüm: 5.6

Desteklenen ETS 2 sürümleri: 1.31.X

Sürüm: 5.4

Desteklenen ETS 2 sürümleri: 1.30.X

Sürüm: 5.2

Desteklenen ETS 2 sürümleri: 1.29.X

Sürüm: 5.1

Desteklenen ETS 2 sürümleri: 1.28.X

Sürüm: 4.5

Desteklenen ETS 2 sürümleri: 1.27.X

Sürüm: 3.1

Desteklenen ETS 2 sürümleri: 1.15.X - 1.27.X arası

Sürüm: 2.0

Desteklenen ETS 2 sürümleri: 1.7.X - 1.15.X arası